@media only screen and (max-width: 991px) {
    
    .main-btn {
    font-size: 14px;}
        .change_branch .main-btn {
        font-size: 12px;
    }
   
    #cart .card .table .cart-th {
    font-size: 16px;}
    h2 ,h3  {
    font-size: 20px;
}
    #cart .card .table .qty {min-width:150px;}
   
    #cart .card .table .price {
    font-size: 20px;}
    #cart .card .table th {
    font-size: 18px;
}
    .modal {padding-inline:8px}
    .modal-dialog{max-width:100% !important;}
    .modal .quantity .qty {
    padding: 10px 10px;
    max-width: 70px !important;
        height: 36px;
    border-radius: 12px;
    }
     .modal .quantity .main-btn {
    border-radius: 12px;
    padding: 6px 16px;}
    .modal h5{font-size:18px;}
    .modal p{font-size:14px;}
    #cart .total-card .flex-grow-1 p ,#cart .total-card .flex-shrink-0 h5{
    font-size: 16px;}
    .meal-head .flex-grow-1 h5 {
    font-size: 18px;
}
 .meal-head .flex-grow-1 p {
    font-size: 16px;
}
     .modal-title {
    font-size: 16px;}
  .mob-hide{
    display: none
  }
  .mob-show{
    display: flex !important;
  }
  .mob-show .menu{
          display: flex;
    align-items: center;
  }
  #menu-nav .nav-link {
    padding: 10px 12px;
    font-size: 14px;}
  #slider {
    height: auto;
}
  .main-nav nav .navbar-nav .nav-item a {
    margin-left: 5px;
    margin-right: 7px;
  }
 .section-title h2 {
    font-size: 24px;
}
  .landing-page-title {
    font-size: 34px;
    font-family: 'Overlock SC', sans-serif!important;
    font-weight: 500;
    text-align: center;
    margin-bottom: 25px;
    color: #000;
  }
  .search-box .btn {
    min-width: 190px;
    max-width: 230px;
    width: 100%!important;
    height: 55px;
    line-height: 40px;
    margin: 15px auto;
    border-radius: 50px;
    font-weight: 600;
    font-size: 17px;
}
.mob-m{
  margin: 10px 0;
}
#search-page .search-box .card .form-control{
  text-align: center !important;
}
#search-page .filter .map-btn {
  position: relative;
  padding: 0;
  width: 100%;
  height: 85px;
}
}
@media only screen and (max-width: 767px) {
  .search-box .card .nice-select, .search-box .card .form-control, .input-daterange .form-floating>label{
    text-align: center !important;
  }
  #booking .card .d-flex .flex-shrink-0, #hotel-details .card.hotel-desc .d-flex .flex-shrink-0 {
    width: 100%;
    display: block;
  }
  #hotel-details .card.hotel-desc .text ul li{
    width: 49%;
  }
  #booking .card .d-flex , #hotel-details .card.hotel-desc .d-flex {
    display: block !important;
  }
  .search-box .card .border-rl{
    border: 0;
    padding: 10px 0;
  } 
  .search-box  .justify-content-between {
    justify-content: center !important;
  }
  .input-daterange .form-floating:last-child{
    border-right:1px solid #dbdbdb ;
  }
  #hotel-details .input-daterange .form-floating:last-child{
    border: 0;
  }
  #login .login-with:after, #login .login-with:before{
    width: 30%;
  }
  #search-page .hotel-tabs .tab-content .tab-pane .d-flex{
    display: block !important;
  }
  #search-page .hotel-tabs .tab-content .tab-pane .d-flex .flex-shrink-0 {
    position: relative;
    width: 100%;
    height: 210px;
    overflow: hidden; 
}
#search-page .hotel-tabs .tab-content .tab-pane .d-flex .flex-shrink-0 img {
  position: absolute;
  max-width: 100%;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: auto;
  max-height: initial;
}
#search-page .hotel-tabs .tab-content .tab-pane .d-flex .flex-grow-1 {
  padding: 10px;
  width: 49% !important;
  display: inline-table;
  margin: 0 !important;
}
}
@media only screen and (max-width: 650px){
  #hotel-details .card.hotel-desc .d-flex .flex-shrink-0  h4{
    font-size: 18px;
  }
  #booking .back-btn{
    padding: 15px;
  }
  #booking .card .booking-price h5 {
    width: 50%;
    font-size: 17px;
  }
  #booking .card .booking-price .right span, #booking .card .book-details .table th, #booking .card .book-details .table td {
    font-size: 15px;
  }
  #booking .booking-links li {
    padding: 0 5px;
  }
  #hotel-details .card.hotel-desc .text ul li {
    font-size: 15px;
    padding: 5px;
  }
  #hotel-details .card.rooms.d-flex {
    display: block!important;
  }
  #hotel-details .card.rooms .d-flex .flex-shrink-0 {
    width: 100%;
    overflow: hidden;
    margin: 0 !important;
    max-height: 200px;
}
#hotel-details .card.rooms .d-flex .flex-shrink-0{
  margin: 0 !important;
  max-height: 200px;
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
#hotel-details .card.rooms .d-flex .flex-shrink-0 img{
  position: absolute;
  max-width: 100%;
  max-height: auto;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: auto;
}
#hotel-details .card.rooms .d-flex{
  display: block !important;
}
#hotel-details .card.rooms .d-flex .flex-grow-1{
    margin: 10px 0 !important;
    border: 0;
    display: inline-block;
    width: 49%;
}
#hotel-details .card .btn{
  margin-top: 10px;
}
#profile .card .card-box{
  display: block !important;
}
#profile .card .card-box .remove-card, #profile .card .card-box .flex-shrink-0{
  display: inline-block;
}
#profile .card .flex-grow-1 p{
  text-align: center;
}
#search-page .input-daterange .form-floating:last-child{
  border: 0;
}
#search-page .search-box .justify-content-between {
  justify-content: space-between !important;
}
}
@media only screen and (max-width: 500px){
        h2, h3 {
        font-size: 18px;
    }
  #hotel-details .card.hotel-desc .text ul li {
    width: 100%;
  }
  #search-page .hotel-tabs .tab-content .tab-pane .d-flex .flex-grow-1{
    display: block;
    width: 100% !important;
  }
}
@media only screen and (max-width: 450px){
  #hotel-details .card.rooms .d-flex .flex-grow-1{
    display: block;
    width: 100%;
  }
  #hotel-details .card.rooms .d-flex .flex-shrink-0 {
    margin: 0 !important;
    max-height: 165px;
  }
  #login .login-with:after, #login .login-with:before{
    width: 20%;
  }
}
